Author Topic: Use GLFW3 by using the GLFW project option in New Project  (Read 1120 times)

Offline Donald Duck

  • Single posting newcomer
  • *
  • Posts: 2
Use GLFW3 by using the GLFW project option in New Project
« on: October 07, 2016, 02:59:46 pm »
I just downloaded GLFW 3 and I would like to use it in Code::Blocks. To do this, I clicked on the GLFW project option in New Project. When I got to the part where I had to select GLFW's location, I wrote the path of GLFW (which is C:\Program Files (x86)\CodeBlocks\glfw-3.2.1) and I got an error message saying "The path you entered seems valid, but the wizard can't locate the following GLFW's include file: glfw.h in it2. I read somewhere that that wizard isn't compatible with GLFW 3 but I would like to edit the script to make it compatible (I've done something like that with GTK+, see https://translate.google.fr/translate?sl=fr&tl=en&js=y&prev=_t&hl=sv&ie=UTF-8&u=https%3A%2F%2Fopenclassrooms.com%2Fforum%2Fsujet%2Finstallation-de-gtk-sous-code-blocks-ou-autre&edit-text=&act=url  (in case you can't view the code properly, here's the original in French: https://openclassrooms.com/forum/sujet/installation-de-gtk-sous-code-blocks-ou-autre)). The problem is that I have no idea about what to put in this script for GLFW 3. Can someone please help me?
« Last Edit: October 07, 2016, 03:05:48 pm by Donald Duck »